{% load static %}

<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SIRUCO</title>
    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
</head>

<body>
    <div class="container">
        <div class="row">
            <h1>SIRUCO</h1>
        </div>
        <div class="row">
            <div class="col-sm">
            </div>
            <div class="col-sm">
                <div class="opsi">
                    <a href="/login_user" class="option">Login</a>
                    <a href="/register" class="option">Register</a>
                </div>
            </div>
        </div>
    </div>
</body>

</html>
